Delete a webhook endpoint
curl --request DELETE \
--url https://api.capibo.work/v1/webhooks/{webhook_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capibo.work/v1/webhooks/{webhook_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capibo.work/v1/webhooks/{webhook_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"error": {
"type": "authentication_error",
"code": "api_key_invalid",
"message": "Invalid API key."
}
}{
"error": {
"type": "not_found",
"code": "resource_missing",
"message": "No mission with id MSN-9999."
}
}Webhooks
Delete a webhook endpoint
DELETE
/
webhooks
/
{webhook_id}
Delete a webhook endpoint
curl --request DELETE \
--url https://api.capibo.work/v1/webhooks/{webhook_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.capibo.work/v1/webhooks/{webhook_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.capibo.work/v1/webhooks/{webhook_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"error": {
"type": "authentication_error",
"code": "api_key_invalid",
"message": "Invalid API key."
}
}{
"error": {
"type": "not_found",
"code": "resource_missing",
"message": "No mission with id MSN-9999."
}
}